# Decoding cell-type-specific alterations in Alzheimer's disease through scRNA-seq and network analysis
 
**Authors**

Andrea Álvarez-Pérez, Lucía Prieto-Santamaría, Alejandro Rodríguez-González
 
## Objective 
 
The present study examines whether gene expression patterns in Alzheimer's disease vary by cell type compared to healthy individuals. Using DEGs from scRNA-seq, we built cell-type-specific PPIs for eight major brain cell types. 
 
## Structure of the repository
 
### Code
Scripts and jupyter notebooks employed to carry out this investigation.
### Data
Directory that contains the initial data used as the starting point for this study, as well as the intermediate files and the results generated during the analysis.
### Figures
Images obtained as a result of the research.
