# CODE AND ANALYSIS

## Repository content

| Script name                                                                                                                                                                                          | Usage                       |
|------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------|-------------------------------------------------------------------------------------------------|
| [scrna_ppi_analysis.ipynb](https://medal.ctb.upm.es/internal/gitlab/disnet/network-medicine/network-medicine-and-single-cell-for-alzheimer/new/master/code/scrna_ppi_analysis.ipynb) | Jupyter notebook used to load the h5ad data, perform the data preprocessing, the differential expression analysis and the construction of the cell-type-specific PPI subnetworks overlapping the Alzheimer's disease main disease module. In addition, subsequent analysis and plots generation were computed.|


### Functions folder

| Script name                                                                                                                                                                                                | Used in:                                                                                                                                                                                             |   Usage      |
|------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------|------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------|-------------|
| [functions.py](https://medal.ctb.upm.es/internal/gitlab/disnet/network-medicine/network-medicine-and-single-cell-for-alzheimer/new/master/code/functions/functions.py) | Script with the functions employed in the obtention of the Alzheimer's disease module, the computation of the random modules for the statistical validation of each cell-type-specific PPI network and the representation of results. |